import React from 'react';
export default function FitnessTrackerFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m358-55-52-163q-20-13-31.5-34T263-299v-362q0-26 12.5-47.5T308-743l50-163h245l49 162q21 12 33.5 34.5T698-661v362q0 26-12.5 47.5T653-218L603-55zm-1-237h247v.5V-669H357v377.5z" })));
}
